[
    {
        "Name": "BP_Fortification_Concrete_Gate",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Fortification/BP_Fortification_Concrete_Gate.BP_Fortification_Concrete_Gate_C",
        "Category": "World/Items/Deployables/Fortification"
    }
]